/* @group Main Menu */

/* Main Menu */

#navigation {position: relative;
background:url(images/main-menu.gif) no-repeat scroll left top; width:100%;}

#navigation ul {list-style: none;margin: 0;padding: 0;}

#navigation ul {position: relative;z-index: 9999;}

#navigation ul li {zoom: 1}



#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0 10px 0 12px;
}
#navigation ul li.active a{color:#FBFEFE;}
#navigation li {
background: url(images/manu-bg.jpg) no-repeat scroll left center transparent;
    float: left;
    margin:8px 5px 0;
    text-align: center;
    min-width: 110px;
}
#navigation li > a{
background:url(images/manu-bg_a.jpg) no-repeat right center;
}

#navigation ul li.hover, 
#navigation ul li:hover,#navigation ul li.active, #navigation ul.sub-menu li:hover {position: relative;z-index: 9999;cursor: default;
background:url(images/li-hover.jpg) no-repeat scroll left center!important;}

#navigation ul li.hover > a, #navigation ul li:hover > a,#navigation ul li.active > a, #navigation ul.sub-menu li:hover > a {
position: relative;z-index: 9999;
background:url(images/li-hover_a.jpg) no-repeat scroll right center!important;}

#navigation ul li.hover, 
#navigation ul li:hover {
	position: relative;
	z-index: 9999;
	cursor: default;
}
#navigation ul ul {
	visibility: hidden;
	position: absolute;
	min-width: 160px;
	z-index: 9998;
	width: auto;
	padding: 0;
}
#navigation ul li li a {
	display: block;
	text-decoration: none;
	position: relative;
	border: none;
}
#navigation ul ul li {
	float: none;
	white-space: nowrap;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
}

#navigation ul ul ul {
	top: -1px;
	left: 100%;
}

#navigation ul li:hover > ul {
	visibility: visible;
}

.sf-sub-indicator {
	padding-left:2px;
}
#mobile-menu ul .sub-menu {
    margin-left: 30px;
}

/* @end */
